Debian Bug report logs - #135566
O: jetspeed -- A portal framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: opal@debian.org

Date: Sun, 24 Feb 2002 19:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: submit@bugs.debian.org
Subject: O: jetspeed - Portal framework.
Date: Sun, 24 Feb 2002 19:59:47 +0100
Package: wnpp

I herby orphan this package. I have no time to spend on this
package and I have not found it useful enough to test it on my
own. Other people might want to take it over? There is a grave
bug that really _must_ be fixed.

Regards,

// Ola

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Björnkärrsgatan 5 A.11   \
|  opal@lysator.liu.se                 584 36 LINKÖPING         |
|  +46 (0)13-17 69 83                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from "Uwe Hermann" <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Zehrer <zehrer@zepan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 135566@bugs.debian.org (full text, mbox):

From: Michael Zehrer <zehrer@zepan.org>
To: Debian Bug Tracking System <135566@bugs.debian.org>
Subject: ITA: jetspeed adoption
Date: Fri, 26 Apr 2002 11:06:25 +0200
Package: wnpp
Version: N/A; reported 2002-04-26
Followup-For: Bug #135566

I would like to adopt this package, because I have it in production use. So I would like to see it in debian.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux laura 2.4.18-bf2.4-xfs #1 Die Apr 9 22:45:08 CEST 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to opal@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 135566-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 135566-close@bugs.debian.org
Subject: Bug#135566: fixed
Date: Mon, 02 Sep 2002 14:36:53 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  jetspeed | 20010406-1 | source, all
jetspeed-doc | 20010406-1 | all
jetspeed-example | 20010406-1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135566@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:16:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.